@import "./src/scss/_globalVar";

.weatherForecast {
  display: grid;
  grid-template-columns: repeat(1, auto [col-start]);
  grid-gap: 1em;
  margin-top: 1em;

  &Bar {
    display: grid;
    grid-template-columns: repeat(1, auto [col-start]);
    grid-gap: .3em;

    @media (min-width: $breakPointMd) {
      grid-template-columns: repeat(6, auto [col-start]);
    }
  }
}